Subject: Trainer Candidate - Cherukuri Jahnavi
From: Cherukuri Jahnavi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Dec 2022 02:36:51 -0500

| | Tech Support Test

Name | Cherukuri Jahnavi
E-mail | [email-masked]
Phone Number | (507201) 7032556418
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Khammam District, Telangana State

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Acharya NG Ranga Agriculture University | Teaching Assistant | 21/08/2022 | 23000
Previous Employer 2 | Machavaram Horticulture Farmers Producer Company Limited | CEO | 28/10/2021 | 23000

If Selected, how much time do you need to join? | 10 to 15 days

Please briefly describe your work experience specifically in Quality?

Undertaken the responsibilities in increasing share holders value in farmers producer organization.
Financial management in FPOs.
Product planning and marketing-Demand and compitition analysis, product planning, marketing and business innovation.
Deals with plant pathology and plant breeding subjects for Polytechnic Students .

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

Not feeling able to speak up about something I felt wrong .
My past experience role I felt wasn't working very well for our customers.First wanted to raise this with my superior. Before that I decided it was really important to be able to speak up with my colleague. Therefore, I explained the situation and adapted my approach so that it was well received.i would now feel confident to move forward in the future.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer have clear communication, friendly attitude, product or service knowledge
Bad customer have unclear communication, changing demands, don't listen to us

What according to you makes you a good candidate for this position?

People Skills
I like working with people and I have good people skills.
The ability to communicate effectively with others and get along with a variety of different types of personalities are the most important for this position .

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |